.players{
	margin-top: 20px;
	overflow: hidden;
	border-radius: 5px;
}
div.jp-video div.jp-video-play{
	background: none;
}
.jp-video{
	height: 100%;
}
.player-curstom{
	width: 100%;
	height: 100%;
	border-radius: 4px;
}
.jp-interface{
	top: -40px;
	z-index: 1000;
}
.jp-jplayer video{
	border-radius: 4px;
}
div.jp-interface{
	background: rgba(0,0,0,0.8);
}
div.jp-seek-bar{
	background: none;
}
div.jp-progress{
	background: none;
	border: #474340 thin solid;
}
div.jp-video div.jp-progress {
	top: 43%;
	left: 6%;
	width: 70%;
	height: 3px;
	border-radius: 2px;
}
div.jp-interface{
	border: 1px solid #403b38;
	border-radius: 0px 2px 2px 0px;
}
#jp_interface_2{
	border-radius: 0px 5px 5px 0px;
}
div.jp-play-bar{
	background: #ff6304;
	
}
div.jp-video div.jp-type-single div.jp-interface{
	height: 40px;
}
a.jp-play {
	background: url("bg.png") 0 0 no-repeat;
}
a.jp-pause{
	background: url("bg.png") 0 -42px no-repeat;
}
a.jp-play:hover {
	background: url("bg.png") -41px 0 no-repeat;
}
a.jp-pause:hover {
	background: url("bg.png") -41px -42px no-repeat;
}
div.jp-video-360p div.jp-type-single a.jp-play, div.jp-video-360p div.jp-type-single a.jp-pause{
	left: 0;
}
div.jp-video a.jp-play, div.jp-video a.jp-pause{
	top: 0;
}
div.jp-video-360p div.jp-type-single a.jp-mute, div.jp-video-360p div.jp-type-single a.jp-unmute {
	left: 78.125%;
	top:5px;
}
a.jp-mute, a.jp-unmute,a.jp-full-screen{
	width: 26px;
	height: 26px;
}

a.jp-mute {
	background: url("bg.png") 0 -170px no-repeat;
}
a.jp-mute:hover {
	background: url("bg.png") -26px -170px no-repeat;
}
a.jp-unmute {
	background: url("bg.png") -52px -170px no-repeat;
}
a.jp-unmute:hover {
	background: url("bg.png") -78px -170px no-repeat;
}
a.jp-full-screen{
	background: url("bg.png") -104px -170px no-repeat;
	position: absolute;
	top: 6px;
	right: 10px;
}
a.jp-full-screen:hover{
	background: url("bg.png") -130px -170px no-repeat;
}










